|  |  | MRtrix #VERSION# - table of contents |

> Note: This is the documentation for MRtrix version 0.2 – if you are looking for the new MRtrix3 release, please follow this link to the MRtrix3 GitHub page.

- Introduction

- Acknowledging this work
- Warranty
- License
- Support
- Supported platforms
- Conventions used in this manual

- Installation

- Unix/Linux
- Microsoft Windows
- Mac Os X

- General Information

- Overview
- Command line usage
- Supported file formats and data types
- MRView

- White matter tractography

- Importing DW data
- Data pre-processing
- ROI selection
- Performing fibre-tracking

- Frequently Asked Questions
- List of MRtrix commands
- Appendix

- The MRtrix configuration file
- The MRtrix file format
- References
- The GNU General Public License

Donald Tournier
MRtrix version #VERSION#
Last updated #MTIME#